@charset "UTF-8";






/*料金表テーブル*/

table.pricetb {
	border-top: 1px solid #4C979B;
	margin: 15px 0;
	
}

table.pricetb caption {
	text-align: left;
	color:#4C979B;
}

table.pricetb th {
	background: #ededed;
	border-bottom: 1px solid #4C979B;
	font-weight: bold;
	padding-left: 2em;
	
	
}

table.pricetb td {
	border-bottom: 1px solid #4C979B;
	padding: 8px 5px;
	
}


/*/////////////// ホーム//////////////*/


.indexWrap {
	width: 868px;
	clear:both;
	overflow:hidden;
	margin: 60px 0 60px 0;
}


.indexWrap h1 {
	width: 369px;
	float: left;
}

.indexWrap .rightCont {
	width: 450px;
	float:right;
	margin-top: 20px;
}



#newsWrap {
	width: 890px;
	overflow:hidden;
	margin: 0 0 0 30px;
}

#newsWrap ul#newsBox {
	/*width: 600px;
	float: left;*/
	background: url(../img_common/line-dotted.png) repeat-x top left;
	padding-top: 5px;
	margin: 8px 0 5px 0;
}

#newsWrap ul#newsBox li p {
	font-size: 93%;
}

#newsWrap ul#newsBox li p span {
	font-size: 87%;
	color:#999;
	margin-right: 5px;
}

#newsWrap ul#newsBox li {
	background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 10px;
	margin-top: 10px;
}



	
#newsWrap ul#banaBox {
	width: 259px;
	float: right;
	margin-top: 8px;
}

#newsWrap ul#banaBox li {
	margin-bottom: 10px;}


ul#bodyBtn {
	margin: 10px 0 0 0;
	border-top:#CCC 1px dotted;
	padding-top: 5px;
	width: 192px;
}

ul#bodyBtn li {
	border-bottom:#CCC 1px dotted;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}


div#newsLeft {
	width: 600px;
	float: left;
}






/*/////////////// お知らせ//////////////*/

.newsList {
	width: 100%;
	margin-bottom: 50px;
}

.newsList p.date {
	font-size: 85%;
	color:#999;
}

.newsList h2 {
	font-size: 167%;
	margin-bottom: 10px;
	color:#4C979B;
}




/*ページ送り*/
ul.pager {
	padding: 0;
	font: 110% Arial, Helvetica, sans-serif;
	text-align: center;
}
ul.pager li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
ul.pager li strong {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.3em 0.55em;
	background-color: #2DB200;
	border: 1px #CCCCCC solid;
	color:#FFF;
}
ul.pager li a {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.3em 0.55em;
	border: 1px #CCCCCC solid;
}

ul.pager li a:link,
ul.pager li a:visited {
	border-color: #CCCCCC;
	color: #2DB200;
}
ul.pager li a:hover,
ul.pager li a:active {
	border-color: #AAD81E;
	background-color: #AAD81E;
	color: #FFFFFF;
}

ul.pager li span.current_page {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 0.3em 0.55em;
	background-color: #2DB200;
	border: 1px #CCCCCC solid;
	color:#FFF;
}




/*///////////////体の検査//////////////*/


#p-body nav#aboutNav ul {
	

	margin-left: 177px;
	width:325px;
	margin: 0 auto;
}
	
	

p.gTxt {
	font-size: 108%;
	color:#069906;
}

.twoBox {
	margin: 0 0 0 0;
	overflow:hidden;
}

#bodyRight {
	width: 350px;
	float:right;
}


.lineSquea {
	border: #CCC 1px solid;
	padding: 10px;
	margin: 5px 0;
}

.lineSquea h1 {
	font-weight: normal;
	font-size: 93%;
	color:#000;
}

.lineSquea li {
	font-size: 80%;
}

.bodyBox {
	clear:both;
	margin: 0 0 50px 0;
	overflow: hidden;
	
}

.bodyBox h1 {
	margin: 0 0 20px 0;
}
	
.cap01 {
	font-size: 90%;
	color: #54A92C;
	margin: 5px 0;
}

#yellowBox {
	background-color:#F6EF8A;
	padding: 20px;
	margin: 40px 0 0 0;
}


#freePrice {
	font-size: 22px;
	color: #090;
	border-bottom: #CCC 1px dotted;
	padding-bottom: 8px;
	margin-bottom: 10px;
}



.gray-wrap {
	width: 97%;
	padding: 3% 3% 1% 3%;
	background:#EEEEEE;
	margin-bottom: 30px;
}


table#kojo-tb {
	width: 100%;
	margin-bottom:10px
}

table#kojo-tb th {
	text-align:center;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}

table#kojo-tb th#t1{
	width: 20%;
}

table#kojo-tb th#t2{
	width: 65%;
}

table#kojo-tb th#t3{
	width: 15%;
}

table#kojo-tb td {
	border-bottom: 1px solid #ccc;
}



/*///////////////食べ物の検査//////////////*/

p.oTxt {
	font-size: 108%;
	color:#FF6600;
}


.colOrange {
	color:#FF6600;
}

.cap02 {
	font-size: 90%;
}

.cap03 {
	font-size: 90%;
	color: #FF6600;
	margin: 5px 0;
}


ul#foodPdf {
	background: url(../img_common/line-dotted.png) repeat-x top left;
	padding-top: 10px;
	margin-top:20px;
}

ul#foodPdf li {
	background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 10px;
	margin-bottom:10px;
}


#greentext {
	font-size: 123.1%;
	color:#069906;
	margin-top:20px;
}








/*///////////////私達について//////////////*/


#aboutNav {
	width:680px;
	height: 102px;
	background:url(../about/images/navi_bottom.jpg) no-repeat left 24px;
	overflow:hidden;
}

#aboutNav ul {
	margin-left: 63px;
	width:553px;
}
	
#aboutNav li {
	float: left;
}

#aboutBox h2 {
	margin: 0 0 30px 0;
}

#bankNo  h2 {
	border-bottom:#CCC solid 1px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}


#bankNo dl#bankList {
	position: relative;
	margin-bottom: 40px;
	}

#bankNo dl#bankList dt{
	position:absolute;
	  left: 0;
	width:5em;
	padding-top: 5px;
	color:#000;
}

#bankNo dl#bankList dd{
	padding-left: 6em;
	padding-top: 5px;
	margin-bottom: 5px;
}


/*////////概要//////*/

dl#gaiyo {
	width: 680px;
	position: relative;
	border-top: solid 1px #54A92C;
}

dl#gaiyo p {
	line-height: 2;}

dl#gaiyo dt {
  position: absolute;
  left: 0;
width: 8em;
margin-top: 15px;
padding-bottom: 15px;
color:#53A92C;
}
 
dl#gaiyo dd {
  padding-left: 8em;
  border-bottom: solid 1px #54A92C;
margin-top: 15px;
padding-bottom: 15px;
}	

dl#gaiyo table th {
	width: 8em;
}

dl#gaiyo table span {
	color: #666;
	font-size: 88%;
	padding-left: 5px;
}



/**/
#kesanbBox {
    margin-top: 50px;
}
#aboutBox h2,
#kesanbBox h2 {
    font-size: 26px;
    color: #54A92C;
    text-align: center;
    font-weight: normal;
    margin-bottom: 30px;
    letter-spacing: 0.25rem;
}
#kesanbBox dl {
	width: 680px;
	position: relative;
	border-top: solid 1px #54A92C;
}


#kesanbBox dl dt {
  position: absolute;
  left: 0;
width: 8em;
margin-top: 15px;
padding-bottom: 15px;

}
 
#kesanbBox dl dd {
  padding-left: 8em;
  border-bottom: solid 1px #54A92C;
margin-top: 15px;
padding-bottom: 15px;
}	



/*////////目的//////*/

#markTxt {
	width: 294px;
	margin: 80px auto 0 auto;
	border: #CCC 1px solid;
	padding: 42px;
}


/*////////連携機関//////*/

dl.renkeiList {
	width: 680px;
	border-top: 1px solid #54A92C;
	padding-top: 10px;
}

dl.renkeiList dt {
	font-size: 95%;
	color: #54A92C;
	padding-top: 10px;
}

dl.renkeiList dd {
	font-size: 131%;
	border-bottom: 1px solid #54A92C;
	padding-bottom: 20px;
}




/*////////寄付//////*/

ul#kifuList {
	width: 680px;
	background: url(../img_common/line-dotted.png) repeat-x left top;
	padding-top: 3px;
	margin-bottom: 50px;
}

ul#kifuList li {
	background: url(../img_common/line-dotted.png) repeat-x left bottom;
	padding-bottom: 10px;
	margin-top: 10px;
	color:#53A92C;
}


#kifuContact h1 {
	border-bottom: #54A92C solid 1px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	color: #666;
}







/*///////////////調査と研究//////////////*/


.reserchBox {
	border: #54A92C 1px solid;
	padding: 20px;
	margin: 10px 0 30px 0;
}


.reserchBox h2 {
	font-size:18px;
}

#body2Wrap {
	width: 868px;
	overflow: hidden;
	border-top: #CCC 1px solid;
	padding-top:50px;
}

#navReport {
	width: 196px;
	float:left;
	
	
}

#navReport ul {
	background:url(../research/images/bk_nav.jpg) no-repeat left bottom;
	padding-bottom: 35px;
}


#navReport li {
	
	font-size: 14px;
	border-top: #cccccc solid 1px;

}

#navReport li a {
	background:url(../img_common/icon_right_small.png) no-repeat left center;
	padding-left: 15px;
	color: #666666;
	display:block;
	margin: 15px 0;
}
	
#navReport li a:hover,.repTitle a:hover{
	color: #C2D62B;
}	
	

.reportBox {
	width: 633px;
	float:right;
	margin-bottom: 60px;
}

.reportBox header {
	width: 633px;
	position:relative;
}

.reportBox header p {
	position:absolute;
	top: 11px;
	right: 10px;
	color:#FFF;
	font-size:14px;
}

.reportBox h3 {
	width: 633px;
	background: #C00 url(../research/images/bk_rep.jpg) repeat-x left top;
}

.reportBox h3 img {
	padding:14px 0 14px 8px;
}

.reportBox h4 {
	font-size: 174%;
	line-height: 1.5;
	margin: 15px 0 50px 0;
}

.repDate {
	color: #AAAAAA;
	font-size: 10px;
	margin-top: 15px;
	line-height: 100%;
}




.repTitle{
	
	font-size: 138.5%;
	background:url(../img_common/line_dott.png) repeat-x left bottom;
	padding-bottom: 10px;
}


.repTitle a {
	
color: #333333;
}

#reportBody {
	border-top: #EE92B3 solid 4px;
border-bottom: #EE92B3 solid 4px;
margin: 10px 0 0 0;
padding: 10px 0 20px 0;
}

#reportBody h5 {
	font-size:146.5%;
	margin-bottom: 15px;
	}

#repbtmNav {
	width: 338px;
	margin: 10px 0 0 147px;
}

#b_print {
	width: 172px;
	float: left;
}
#b_pdf {
	width: 156px;
	float:right;
}

/*プルダウン*/
div#menu{height:33px; width:100%; margin-bottom:30px; position: relative; m}
ul#menuBody{width:100%; position: absolute; z-index:10;}
ul.nav{height:33px; overflow: hidden; color:#333; width: 100%; font-size:13px; }
ul.nav li{height:33px; width: 100%;  background: #FFF;  line-height:33px;filter:alpha(opacity=90); /*IE*/
	-moz-opacity:0.90; /*FF*/
	opacity:0.90;
	border-bottom: #999 1px dotted;
	
	}
ul.nav li a{color: #000; font-weight:bold;}	
ul.nav li a:hover{cursor: pointer;color:#54A92C;}

	




/*///////////////コンタクト//////////////*/

#fieldWrap {
	width: 576px;
	margin: 0 auto;
}
	
	

dl#inputfield {
	width: 576px;
	margin: 6px 0 0 0;
}
p.dontText {
	margin: 20px 0 0 0;
}
dl#inputfield dt {
	float:left;
	width: 11em;
	padding: 20px 0;
	clear: left;
	border-top: #CCC 1px solid;
	
}
dl#inputfield dd {
	margin-left: 11em;
	padding: 20px 0;
	border-top: #CCC 1px solid;
}

	
	
	
	
#thanksWrap	{
	width:514px;
	background: #EEEEEE;
	padding: 83px;
	margin-bottom: 100px;
	margin-top: 10px;
}

#ukeno {
	width: 514px;
	background-color: #FFF;
	padding: 10px;
	margin: 20px auto;
	border: #CCC 1px solid;
}

#ukeno p {
	text-align:center;
	color:#C00;
}

p#owabi {
	
	width: 514px;
	line-height: 1.8;
	margin: 0 auto;
}






/*///////////////寄付について　p-kifu//////////////*/


#p-kifu #aboutBox h2 {
	margin: 0 0 5px 0;
}

#p-kifu nav#aboutNav ul {
	

	margin-left: 63px;
	width:451px;
	margin: 0 auto;
}
	
#p-kifu nav#aboutNav li {
	margin-right: 10px;
}


#p-kifu #newsBox {
	width: 640px;
	padding: 20px;
	background:#F2F2F2;
}

#p-kifu #newsBox ul{
	background:url(../img_common/line-dotted.png) repeat-x top left;
	padding-top: 10px;
}


#p-kifu #newsBox ul li {
	background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 10px;
	margin-top: 10px;
}


#p-kifu #newsBox ul li p {
	font-size: 93%;
	
}

#p-kifu #newsBox ul li p span {
	font-size: 87%;
	color:#999;
	margin-right: 5px;
}



article#kifuNaiyo {
	margin: 40px 0 60px 0;
}

article#kifuNaiyo h2 {
	font-size:123.1%;
	font-weight:normal;
}

article#kifuNaiyo dl {
	border: #CCC 1px solid;
	width: 638px;
	padding: 20px;
	margin: 10px 0 20px 0;
}

article#kifuNaiyo dl dt {
	color:#999;
	font-size: 116%;
	margin-bottom: 10px;
}


article#kifuNaiyo dl dd {
color:#52A92C;
	font-size: 116%;
	line-height: 2.5;
}



ul#howYoto {
	margin: 5px 0 10px 0;
background: url(../img_common/line-dotted.png) repeat-x top left;
padding-top: 5px;
}

ul#howYoto li {
	font-size:116%;
	color:#52A92C;
	background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 10px;
	margin-top: 10px;
	padding-left: 5px;
}




#moshikomiWrap {
	width: 630px;
	overflow: hidden;
	margin: 10px 0 50px 0;
	padding: 25px;
	background:#F2F2F2;
}

dl#moshikomiLeft {
	width: 346px;
	float: left;
}


dl#moshikomiRight {
	width: 204px;
	float: right;
}


dl#moshikomiLeft dt {
	font-size: 116%;
background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 3px;
	margin-bottom: 3px;
	color:#000;
}

dl#moshikomiLeft dd {
	font-size: 116%;
	margin-bottom: 12px;
}

#moshikomiWrap p#furikomi {
	width: 5em;
	background:#999;
	color: #FFF;
	padding: 3px 8px;
	text-align:center;
	margin-bottom: 5px;
}






.kifNwesWrap {
	width: 638px;
	border: 1px solid #EEEEEE;
	padding: 20px;
	position:relative;
	margin-bottom: 50px;
}
	
.kifNwesWrap h2 {
	font-size:146.5%;
	color:#52A92C;
	padding-top: 20px;
	font-weight:normal;
}
	
.kifNwesWrap .kifuDate {
	position:absolute;
	left: 20px;
	top: 20px;
	font-size:80%;
	color:#CCC;
}
	
.kifNwesWrap .kifuBody {
	font-size: 116%;
	background: url(../img_common/line-dotted.png) repeat-x top left;
	padding-top: 12px;
	margin-top: 10px;
}
	
	

h2#zei0	{
	font-size: 138.5%;
	margin-bottom:10px;
}

	
h3#zei01 {
	font-size: 123.1%;
	color:#52B9C1;
	padding: 8px 7px;
	border: 1px solid #52B9C1;
	font-weight: normal;
	margin-bottom: 15px;
}
	
	
h3#zei02 {
	font-size: 123.1%;
	color:#53A92C;
	padding: 8px 7px;
	border: 1px solid #53A92C;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 30px;
}
	
	
	

#p-kifu #aboutBox #kifuBox {
	width: 680px;
	background:#F2F2F2;
}

	
#p-kifu #aboutBox ul#newsBox{
	width: 640px;
	padding: 20px;
	padding-top: 5px;
}


#p-kifu #aboutBox ul#newsBox li {
	background: url(../img_common/line-dotted.png) repeat-x bottom left;
	padding-bottom: 10px;
	margin-top: 10px;
}


#p-kifu #aboutBox ul#newsBox li p {
	font-size: 93%;
	
}

#p-kifu #aboutBox ul#newsBox li p span {
	font-size: 87%;
	color:#999;
	margin-right: 5px;
}	
	
	
	
h2.bordBt {
	border-bottom:#CCC solid 1px;
	padding-bottom: 8px;
}
	
	
	
	
	
	
	
/*/////////////////SNSボタン /////////////////*/

ul#snsWrap {
	width: 100%;
	overflow:hidden;
	margin-bottom: 15px;
	border-bottom: #CCC 1px dotted;
	padding-bottom: 7px;
}

ul#snsWrap li {
	float:right;
}	

/*MT用*/

ul.snsWrap2 {
	width: 100%;
	overflow:hidden;
	margin: 20px　0;
	border-bottom: #CCC 1px dotted;
	padding-bottom: 7px;
}

ul.snsWrap2 li {
	width: 8em;
	float:right;
}
	
	
	
	
/*/////////////////動画p-mov /////////////////*/	


#p-mov h1 {
	font-family: 'Doppio One', sans-serif;
	font-size: 32px;
	color:#333;
}

article.movWrap	{
	background:#FBFBFB;
	padding: 20px 110px 20px 114px;
	margin-bottom: 35px;
	
}
	
#p-mov h2 {
	font-size: 20px;
	font-weight:normal;
	margin-bottom: 5px;
	color:#666;
	line-height: 1.5;
}
	



